qq {lattice} | R Documentation

## Quantile-Quantile Plots of Two Samples

### Description

Quantile-Quantile plots for comparing two Distributions

### Usage

    qq(formula, f.value = ppoints, ...)

### Arguments

`formula` | formula of the form `y ~ x | g1 * g2 * ...`, where `x` must be a numeric, and `y` can be a factor, shingle, character or numeric vector, with the restriction that there must be exactly two levels of `y`, which divide the values of `x` into two groups. Quantiles for these groups will be plotted along the two axes.
`f.value` | function of a single integer (representing sample size), returning a vector of probabilities corresponding to which quantiles should be plotted.
`...` | Other arguments

### Details

These and all other high level Trellis functions have several arguments in common. These are extensively documented only in the help page for `xyplot`, which should be consulted to learn more detailed usage.

### Value

An object of class ``trellis''. The `update' method can be used to update components of the object and the `print' method (usually called by default) will plot it on an appropriate plotting device.

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`xyplot`, `panel.qq`, `Lattice`

### Examples

    data(singer)
    qq(voice.part ~ height, aspect = 1, data = singer,
       subset = (voice.part == "Bass 2" | voice.part == "Tenor 1"))

[Package Contents]